@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{background:#fff;color:#3d3d3d;font-size:15px;font-family:"微软雅黑",Helvetica,sans-serif;line-height:26px}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#454753;blr:expression(this.onFocus=this.blur())}
a:hover{color:#45679d}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
p{ margin-bottom:16px;}
p.top{ margin:10px 0;}
p.half{ width:48%; float:left; margin-right:2%}
span.color,span.color a{ font-weight:700; color:#45679d; font-size:17px; margin:8px 0; display:inline-block;}
span.color1{ color:#333; font-weight:700; font-size:18px; line-height:28px; display:inline-block; margin:15px 0; padding-left:20px; position:relative}
span.color1:before,span.color1:after{ content:""; position:absolute; top:9px; left:1px; border-top:6px solid transparent; border-bottom:6px solid transparent; border-left:10px solid #45679d;}
span.color1:after{ border-left:3px solid #fff;}
span.color2{ color:#45679d; font-size:17px; margin:8px 0; display:inline-block;}
.con_all a{ background:#454753; color:#fff; padding:2px 10px; display:inline-block; margin-bottom:15px; border-radius:2px; float:right;}
.con_all a:hover{ background:#45679d;}
.img_right .con_all a{ margin-top:10px;}
.link a{ color:#454753;  margin:5px auto 3px auto; display:inline-block; text-decoration:underline; position:relative; padding-left:20px; font-weight:700;}
.link a:before{ content:"\f08e"; font-family:fontawesome; position:absolute; left:2px; top:1px;}
.link a:hover{ color:#45679d;}
.brief,.relatednames{width:100%; margin:20px 0; color:#999;font-size:13px;line-height:16px; overflow:hidden}
h2{display:block; margin:0; padding:20px 0 12px 0;font-size:24px; line-height:28px; font-weight:100; color:#000; font-weight:700;}
hr{ border-top:1px dashed #ddd; margin:0 0 20px 0}
.etw_hometitle{ padding:20px 0 12px 0;font-size:24px; color:#000; font-weight:700;line-height:26px;}
.etw_hometitle a{color:#45679d}
.etw_hometitle a:hover{color:#454753}
.table-responsive{ margin-bottom:20px;}
.table{margin:6px 0 0 0; }
.table tr.top{ font-weight:700;}
.table tr td{ vertical-align: middle!important; padding:8px 10px 8px 2px!important; border-top:none!important;}
table,td{border-bottom:1px solid #ddd!important;}
.table-hover>tbody>tr:hover{background-color:#f1f1f1!important}
inquiry,u.inquiry {text-decoration:none;color:#3d3d3d; display:inline-block;}
u.inquiry:after{content:"发送询盘"; background:#45679d; border-radius:2px; color:#fff; text-align:center; line-height:1; padding:3px 6px; font-size:12px; display:inline-block; margin-left:2px}
u.inquiry:hover:after{ background:#454753}
.about{ display:block;margin:5px 0 10px 0;padding:15px 2%;width:100%;height:auto;border:1px dashed #ddd; position:relative; float:left;}
.about:after,.about:before{position:absolute;content:"";border-top:2px solid #454753;border-left:2px solid #45679d}
.about:before{width:28px;height:20px;top:-1px;left:-1px}
.about:after{width:19px;height:12px;top:3px;left:3px}
.about p{ margin-bottom:5px;}
.about p span{ font-size:13px;}
.about .img_left,.about .img_right{ margin-bottom:0 !important; }
.about .img_left img,.about .img_right img{ border:none !important;}
#etw_top{position:fixed;right:150px;bottom:100px;z-index:999;text-align:center; display:none}
#etw_top,#etw_top a{width:40px;height:40px;line-height:46px;border-radius:50%; color:#fff; background:#666;}
#etw_top a{display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s}
#etw_top a:hover{cursor:pointer;line-height:32px}
.etw_pdf a{ width:100%; display:block; float:left; padding-left:24px; margin:3px 0 10px 0; color:#f00; position:relative}
.etw_pdf a:before{content:"\f1c1"; font-family:fontawesome; font-size:20px; position:absolute; left:0; top:0; color:#f00;}
.etw_pdf a:hover,.etw_pdf a:hover:before{ color:#45679d;}
/****header****/
#header{width:100%; height:auto; background:#fff; position:relative;}
#headerin{width:100%; height:auto; margin:0 auto; max-width:1140px; }
#etw_logo{width:264px; height:auto; float:left; margin:10px 0 15px 0;}
#etw_language{width:auto;float:right;text-align:right;margin:30px 0 0 5%; z-index:1; position:relative;}
#etw_language a{color:#9c9c9c;line-height:12px;padding:0 3px;display:inline-block; font-size:14px;}
#etw_language a:hover{color:#45679d}
.top-nav{ width:100%; text-align:center; padding:13px 0 16px 0; background:#454753; border-top:4px solid #5d5e69;}
.container-fluid{ padding:0}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;}
.navbar-default .navbar-nav>li>a{ padding:0 20px; color:#fff; text-transform:uppercase;}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{ background:none; color:#779bd5;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{ color:#779bd5; background:none;}
.navbar-default .dropdown-menu{ width:260px; padding:10px 0 10px 10px; left:-60px;}
.navbar-default .dropdown-menus{ width:auto !important; left:0 !important; padding:0}
.navbar-default .dropdown-menus li a{ padding:6px 20px; font-weight:100; font-size:14px; color:#333;}
.navbar-default .dropdown-menu li.dropdown-submenu,.navbar-default .dropdown-menu li a,.navbar-default .dropdown-menu li ol,.navbar-default .dropdown-menu li ol a,.navbar-default .dropdown-menus li{ width:100%; display:block;}
.navbar-default li.dropdown-submenu{ margin:10px 0; clear:both; overflow:hidden; padding-right:16px;}
.navbar-default li.dropdown-submenu a{ color:#333; line-height:20px; padding:0; font-family:14px; display:block; white-space:normal; position:relative; float:left;}
.navbar-default li.dropdown-submenu a img{ width:26%; float:left; clear:both; border:1px solid #ccc; background:#fff;}
.navbar-default li.dropdown-submenu a span{ width:74%; float:left; padding:12px 12px; display:block;}
.navbar-default li.dropdown-submenu>a.dq,.navbar-default li.dropdown-submenu>a.dqs,.navbar-default li.dropdown-submenu>a:hover{ background:#779bd5; color:#fff;}
.navbar-default li.dropdown-submenu>a.dq:before,.navbar-default li.dropdown-submenu>a.dqs:before,.navbar-default li.dropdown-submenu>a:hover:before{ position:absolute; content:""; border-left:15px solid #779bd5; border-top:23px solid transparent; border-bottom:23px solid transparent; right:-15px; top:0; display:block;}
.dropdown-submenu>.dropdown-menu{ top:auto; left:99%; width:420px; padding:10px;}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropdown-submenu>.dropdown-menu li{ width:33%; padding:10px; float:left;}
.dropdown-submenu>.dropdown-menu li a{ width:100%; font-size:13px; color:#333; line-height:18px; display:block; text-align:center;}
.dropdown-submenu>.dropdown-menu li a img{ width:100%; margin-bottom:6px; transition:.5s;}
.dropdown-submenu>.dropdown-menu li:hover a img{ opacity:.6}
.navbar-brand{display:none}
/****banner****/
#etw_banner{width:100%; height:auto; position:relative;}
#etw_banner h2{ width:750px;color:#fff; position:absolute; left:23%; bottom:48%; font-size:40px; line-height:48px; padding:15px 20px; text-shadow:1px 2px 3px #000;}
/****container****/
#container{width:100%;height:auto;margin:0 auto; overflow:hidden; background:#fff;}
#etw_container{width:92%;max-width:1140px; margin:0 auto;padding:70px 0; position:relative;}
.company{ width:100%; background:#454753; padding:40px 0; margin-top:-6px; position:relative; text-align:center;}
.company:before{ content:""; position:absolute; margin:auto; left:0; right:0; bottom:-10px; border-top:10px solid #454753; border-left:14px solid transparent; border-right:14px solid transparent; width:0; z-index:1;}
.company_txt{ width:92%; max-width:1060px; margin:0 auto; color:#fff; overflow:hidden; text-align:left;}
.company_txt h2{  color:#fff; font-size:28px; padding:0 0 15px 0;}
.company_txt h2 span{ display:block;}
a.more{ color:#fff; background:#45679d; padding:2px 6px;}
a.more:hover{ color:#fff; background:#454753;}

.etw_video{width:22%;overflow:hidden;position:relative;margin:8px auto 25px auto;float:left;height:120px;background:url(../images/video.jpg) no-repeat center;background-size:cover; display:block;}
.etw_video a{top:30%;font-size:24px;color:#fff;position:absolute;left:0;right:0;margin:auto;text-align:center;text-transform:uppercase;}
.etw_video a span{padding:6px 0 0 6px;display:block;margin:0 auto;border-radius:50%;border:4px solid #fff;width:48px;color:#fff;height:48px;font-size:26px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;  box-shadow:0 0 4px #000; text-shadow:0 0 4px #000;}
.etw_video img{max-width:150%}
.etw_video a:hover span{ color:#45679d; border-color:#45679d;}
.home_video{ width:33%; height:180px;margin:0 4% 0 0;}
.home_video a{top:38%}
.videopro{ background-image:url(../images/video1.jpg)}
.inner_video-wrap {text-align:center;}
.mainpro .etw_hometitle{  color:#030303; font-size:18px; padding:10px 0; font-weight:700; text-transform:uppercase;}
.mainpro ul { width:100%; margin:6px 0;}
.mainpro ul>li{ width:31%; margin:0 3.5% 20px 0;}
.mainpro ul li:nth-child(3n){ margin-right:0;}
.mainpro ul li:nth-child(3n+1){ clear:both}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul li ol li.product_img{ text-align:center; border:1px solid #ddd; overflow:hidden;}
.mainpro ul li ol li.product_img a img{transition:.5s; -webkit-transition:.5s; -moz-transition:.5s;}
.mainpro ul li:hover ol li.product_img a img{ transform:scale(1.05)}
.mainpro ul li ol li.product_con a{ color:#030303; text-align:center; display:block; line-height:20px; padding:10px 5px;}
.mainpro ul li:hover ol li.product_con a{ color:#45679d;}

.cooperation{ width:100%; position:relative; background:#ebebeb; text-align:center; padding:20px;}
.cooperation:before{ content:""; position:absolute; margin:auto; left:0; right:0; bottom:-10px; border-top:10px solid #ebebeb; border-left:14px solid transparent; border-right:14px solid transparent; width:0; z-index:1}
.cooperation .etw_hometitle{ color:#454753; font-size:26px;}

.custom{ width:100%; position:relative; background:#d7d7d7; text-align:center; padding:20px 0 40px 0;}
.custom:before{ content:""; position:absolute; margin:auto; left:0; right:0; bottom:-10px; border-top:10px solid #d7d7d7; border-left:14px solid transparent; border-right:14px solid transparent; width:0; z-index:1}
.customin{ width:92%; max-width:1140px; margin:0 auto;}
.customin .etw_hometitle{ font-size:26px; padding:70px 0 30px 0;}
.customin .etw_hometitle a{color:#454753;}
.customin .etw_hometitle a:hover{color:#45679d;}
.customin .img_right{ padding:0 100px;}
.customin .img_right img{ border:none;}
.customin p{ font-size:16px;}

.resources{ width:100%; background:url(../images/resources.jpg) no-repeat top center; padding:40px 0 80px 0}
.resourcesin{ width:92%; max-width:1285px; margin:0 auto; text-align:center;}
.resourcesin .etw_hometitle{ color:#fff; font-size:26px; padding:50px 0;}
.resourcesin .etw_hometitle a{ color:#fff;}
.resourcesin .etw_hometitle a:hover{ color:#45679d;}
.resourcesin ul{ width:100%; float:none;}
.resourcesin ul li{ width:18%; margin-right:2.5%;}
.resourcesin ul li:last-child{ margin-right:0}
.resourcesin ul li a{ display:block; overflow:hidden; transition:.5s; color:#fff;}
.resourcesin ul li a:hover{ color:#45679d; transform:translateY(-5px)}
.resourcesin ul li a img{ display:block; border:1px solid #fff; margin-bottom:10px;}

.etw_other{ width:100%; position:relative; }
.other{ width:92%; max-width:1140px; margin:20px auto 30px auto; overflow:hidden;}
.other .etw_hometitle{ color:#454753; font-size:26px; padding:30px 0 10px 0; text-align:center;}
.other .etw_hometitle a{ color:#454753;}
.other .etw_hometitle a:hover{ color:#45679d;}
.other ul{ width:100%;}
.other ul li{ width:31%; margin-right:3.5%; color:#666; background:#fff;}
.other ul li:last-child{ margin-right:0}
.other ul li a{ color:#454753; display:block; font-weight:700; font-size:16px;}
.other ul li a span{ display:block; padding:15px 0 10px 0;}
.other ul li a:hover{ color:#45679d;}
.other ul li a img{ display:block; margin:0 auto; transition:.5s; border-bottom:1px solid #dbdbdb;}
.other ul li a:hover img{ opacity:.8}
.other ul li p{ font-size:14px; line-height:20px;}

.contacts{ width:100%; background:#454753; overflow:hidden;}
.contactsin{ width:92%; max-width:1140px; margin:20px auto; overflow:hidden; color:#fff;}
.contactsin .etw_hometitle{ color:#fff; font-size:20px; padding:10px 0;}
.contactsin .etw_hometitle a{ color:#fff;}
.contactsin .etw_hometitle a:hover{ color:#45679d;}
.contactsin .con_left{ width:50%; float:left;}
.contactsin p a{ color:#fff;}
.contactsin p a:hover{ text-decoration:underline;}
.contactsin .share a{ border:1px solid #777a88;}

.etw_bottom{ width:100%; overflow:hidden; background:#45679d;}
.bottom{ width:92%;max-width:1140px; margin:0 auto; padding:20px 2px;}
.bottom .etw_hometitle{  text-transform:uppercase; color:#424242; font-size:18px; padding:5px 0; font-weight:700;}
.bottom .etw_hometitle a{ color:#fff;}
.bottom .etw_hometitle a:hover{ color:#000;}
.productlist{ width:30%; float:left;}
.productlist ul,.productlist ul li{ width:100%;}
.productlist ul li a{  line-height:18px;}
.productlist ul>li>a{ color:#fff; display:block; padding:5px 0 5px 10px; font-size:13px; position:relative}
.productlist ul>li>a:before{ content:"\f105";font-family:fontawesome; position:absolute; left:0;}
.productlist ul li ol a{ color:#fff; display:block; font-size:12px; position:relative; padding:3px 0;}
.productlist ul li a:hover{ color:#000;}
.contact{ float:right; width:65%; padding-left:5%; color:#fff;  border-left:1px solid #fff;}
.contact p{ margin-bottom:6px; line-height:22px;}
.contact p a{ color:#fff;}
.contact p a:hover{ text-decoration:underline;}
.contact .qrcode{ float:right;}
.bottom .share a{ background:#fff !important; color:#45679d !important;}
.bottom .share a:hover{ color:#fff !important;}
#tagsin{ margin:10px 0;}
#tagsin #tags_title{ text-transform:uppercase; color:#fff; font-size:18px; padding:5px 0; font-weight:700;}
#tagsin a{background:#ddd;padding:4px 6px; margin:3px 3px 3px 0px;color:#555;display:inline-block;line-height:1;font-size:13px;}
#tagsin a:hover{background:#b8b8b8;color:#333;}

/**inside_part**/
#etw_right{ width:75%; float:right;}
#etw_sidebar{ width:24%; float:left;}
#etw_sidebar .etw_hometitle{ color:#454753; font-size:18px; padding:4px 0 4px 10px; border-left:5px solid #45679d; margin-bottom:10px; background:linear-gradient(to right, #dfdfdf, #fff); text-transform:uppercase; font-weight:700;}
#etw_sidebar .etw_hometitle a{color:#454753;}
#etw_sidebar .etw_hometitle a:hover{color:#45679d}
#etw_sidebar .etw_contactin{ width:100%; overflow:hidden; color:#444; margin-bottom:30px;}
#etw_sidebar .etw_contact{ margin-top:15px;}
#etw_sidebar .etw_contactin p{ margin-bottom:10px; font-size:13px; line-height:22px;}
#etw_sidebar .etw_contactin p a{ color:#45679d;}
#etw_sidebar .etw_contactin p a:hover{ color:#454753;}
.share{width:auto;height:auto;padding:0 0 10px 0;overflow:hidden}
.share a{text-align:center;margin:0 5px 0 0;width:24px;display:block;float:left;height:24px;line-height:24px;font-size:14px;position:relative;border-radius:50%;background:#454753 !important;color:#fff !important; cursor:pointer;}
.share a:hover{background:#45679d !important}

#tags{margin:20px 0px;}
#tags #tags_title{ color:#4a4a4a; font-size:18px; font-weight:700; text-transform:uppercase; padding:4px 0 4px 10px; border-left:5px solid #45679d; margin-bottom:10px; background:linear-gradient(to right, #dfdfdf, #fff);}
#tags a{background:#ddd;padding:4px 6px;margin:0px 3px 3px 0px;color:#555;display:inline-block;line-height:1;font-size:13px;}
#tags a:hover{background:#b8b8b8;color:#333;}

ul.proitem{ margin-bottom:15px; float:none; overflow:hidden;}
ul.proitem li{ width:auto; margin:1px 0 5px 18px; list-style:decimal; float:none;border-bottom:1px dashed #ddd;}

.process{ width:auto; margin:10px auto; overflow:hidden;}
.process li{ width:auto; display:inline-block; padding:3px 6px; background:#45679d; color:#fff; margin:0 24px 14px 0; position:relative; border-radius:2px; font-size:13px;}
.process li:before{ content:"\f061"; position:absolute;font-family:FontAwesome; right:-18px; top:2px; color:#bbb; font-size:14px;}
.process li:last-child:before{ content:normal;}

ul.protable{ width:100%; float:none; margin:5px 0 15px 0; clear:both; overflow:hidden}
ul.protable li{ width:100%; border-bottom:1px dashed #ddd; padding:6px 0; display:block;}
ul.protable li strong{ width:15%; display:inline-block; float:left; font-size:18px; font-weight:100; color:#45679d;}
ul.protable li span{ width:85%; float:right; display:block;}

.step{ width:auto; margin-bottom:10px; overflow:hidden; counter-reset:step 0;}
.step li{ width:100%; display:block; margin:5px 0; border-bottom:4px ridge #45679d; position:relative; padding:8px 0 2px 50px;}
.step li:before{ content:counter(step); counter-increment:step; position:absolute; left:0; top:5px; background:#45679d; color:#fff; padding:4px 10px;}
.step li:after{ content:""; position:absolute; left:28px; top:5px; width:0; border-left:12px solid #45679d; border-top:34px solid transparent;}

#etw_producttitle{margin:6px auto 0 auto; height:auto; color:#333; line-height:18px; font-size:13px; overflow:hidden}
#etw_producttitle a{color:#000; color:#999; padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#45679d}

#etw_productlist{ width:100%; overflow:hidden; margin:5px 0 20px 0;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{ display:block; width:100%;}
#etw_productlist ul li a{ padding:7px 5px 7px 16px; display:block; line-height:18px; }
#etw_productlist ul>li>a{ font-size:14px; position:relative; color:#222; border-top:1px dashed #bbb; padding:8px 5px 8px 15px;}
#etw_productlist ul>li:first-child>a{ border-top:none;}
#etw_productlist ul>li>a:before,#etw_productlist ul>li>a:after{ position:absolute; content:""; left:1px; top:13px; border-left:6px solid #45679d; border-top:4px solid transparent; border-bottom:4px solid transparent}
#etw_productlist ul>li>a:after{ border-left:2px solid #fff;}
#etw_productlist ul li ol a{ color:#777; display:block; position:relative; font-size:13px; line-height:14px; border-top:3px double #eee;}
#etw_productlist ul>li>ol:last-child>a{ margin-bottom:6px;}
#etw_productlist ul li ol ol{ width:88%; float:none; background:#f6f6f6; margin:3px auto;}
#etw_productlist ul li ol ol a{ border-top:none; padding-left:14px; position:relative; color:#999}
#etw_productlist ul li ol ol a:before{position:absolute;content:"\f105";font-family:fontawesome; left:4px; top:6px; font-size:14px;}
#etw_productlist ul li a:hover,#etw_productlist ul li a.dq{ color:#45679d;}
#etw_productlist ul>li>a:hover:before,#etw_productlist ul>li>a.dq:before{ border-left-color:#45679d;}

.stripes {height:8px; width:100%; overflow:hidden; -webkit-background-size:9px 9px;-moz-background-size:9px 9px;background-size:9px 9px; margin:0 auto;}
.angled-135 {background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)),color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent),to(transparent));background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,transparent 75%, transparent);background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,transparent 75%, transparent);background-image: linear-gradient(-45deg, rgba(166,166,166,.6) 25%, transparent 25%,transparent 50%, rgba(166,166,166,.6) 50%, rgba(166,166,166,.6) 75%,transparent 75%, transparent);}

.etw_point{width:100%;position:relative; float:left;}
.etw_point:before{position:absolute;content:'';border-top:1px solid #333;left:0;top:55px;width:100%}
.etw_point li{width:8%;margin:0 1.2% 0 0}
.etw_point li:last-child{ margin-right:0}
.etw_point li a{width:100%;display:block;font-size:14px;line-height:18px;padding:5px 0;color:#333;position:relative;text-align:center}
.etw_point li a img{display:block;width:90%;margin:0 auto 30px auto}
.etw_point li a:before{position:absolute;content:"";width:10px;height:10px;left:0;right:0;margin:0 auto;top:50px;background:#fff;border:1px #1b3051 solid;border-radius:50%}
.etw_point li a.dq,.etw_point li a:hover{color:#45679d}
.etw_point li a.dq:before,.etw_point li a:hover:before{background:#45679d;border-color:#45679d}
.dangqian{ background:#45679d; color:#fff !important; padding:1px 5px;}
.etw_point li.add{ margin-top:100px; position:relative;}
.etw_point li.add:before{ content:""; position:absolute; width:232%; height:68px; top:-12px; left:-46px; border:1px solid #333; border-top:none;}

/*products*/
.protitle{ font-size:16px;display:block;margin:20px 0 15px 0; border-bottom:1px solid #454753; position:relative}
.protitle:after{ position:absolute; content:""; width:10px; height:10px; border-radius:50%; background:#454753; right:0; bottom:-5px}
.protitle strong{ background:#454753; display:inline-block; color:#fff; padding:6px 55px 4px 10px; position:relative}
.protitle strong:before{ position:absolute; content:""; width:11px; height:40px; transform:skew(-21deg); -webkit-transform:skew(-21deg); -moz-transform:skew(-21deg); background:#fff; top:0; right:18px; z-index:2}
.protitle strong:after{ position:absolute; content:""; right:0; bottom:-1px; background:#fff; z-index:1; border-color:#454753 #fff #fff #454753; border-width:31px 12px 0 0; border-style:solid}
.protitle a strong:hover{ color:#45679d;}

.protitle1{ font-size:16px; display:block; margin:20px 0 12px 0; border-bottom:1px solid #ddd; position:relative; padding:0 0 6px 24px; color:#333;  font-weight:700;}
.moretop{ margin-top:20px}
.lesstop{ margin-top:5px}
.lessbtm{ margin-bottom:6px}
.protitle1:before,.protitle1:after{ content:""; position:absolute; left:0; top:4px; border:1px solid #45679d; width:10px; height:10px;}
.protitle1:after{ left:4px; top:8px; background:#45679d; border:none;}
.protitle1 a{ color:#333}
.protitle1 a:hover{ color:#45679d}

.etw_products,.etw_products ul,.etw_products ul li,.etw_products ul li ol{ width:100%; height:auto; overflow:hidden}
.etw_products ul>li{ margin-bottom:20px}
.etw_products ul li ol li.product_img{ width:22%; height:auto; float:left; border:1px solid #fff;}
.etw_products ul li ol li.product_img:hover{ border:1px solid #45679d}
.etw_products ul li ol li.product_con{ width:75%; height:auto; float:right; text-align:left; color:#777; line-height:22px;}
.etw_products ul li ol li.product_con a{ color:#45679d; display:block; line-height:18px; font-size:15px; padding:8px 0;}
.etw_products ul li ol li.product_con a:hover{ color:#454753; text-decoration:underline}
.etw_products ul li ol li.product_con span{ display:block; line-height:20px;}
.etw_products ul li ol li.product_con span i{ font-weight:700;}

.etw_products1,.etw_products1 ul{ width:100%; height:auto; overflow:hidden}
.etw_products1 ul>li{ width:23%; margin:0 2.6% 2% 0}
.etw_products1 ul>li:nth-child(4n){ margin-right:0}
.etw_products1 ul>li:nth-child(4n+1){ clear:both}
.etw_products1 ul li ol,.etw_products1 ul li ol li{ width:100%;}
.etw_products1 ul li ol li.product_img,.etw_products1 ul li ol li.product_con{ width:100%;}
.etw_products1 ul li ol li.product_img{ text-align:center; transition:.3s; border:1px solid #ddd}
.etw_products1 ul li:hover ol li.product_img{ opacity:.7}
.etw_products1 ul li ol li.product_con a{ color:#454753; line-height:18px; display:block; text-align:center; margin:10px 0; font-size:13px;}
.etw_products1 ul li:hover ol li.product_con a{ color:#45679d;}
.underline ul li ol li.product_con a{ text-decoration:underline;}

.etw_products2,.etw_products2 ul{ width:100%; height:auto; overflow:hidden}
.etw_products2 ul li{ width:48%; margin:2% 4% 2% 0;}
.etw_products2 ul li:nth-child(2n){ margin-right:0}
.etw_products2 ul li:nth-child(2n+1){ clear:both}
.etw_products2 ul li a{ display:block; color:#fff;}
.etw_products2 ul li a img{ padding:5px; transition:.5s;}
.etw_products2 ul li a:hover img{ transform:scale(1.03)}
.etw_products2 ul li a span{ background:#45679d; display:block; padding:5px 10px; position:relative; z-index:1; border:3px ridge #5b5e6b;}
.etw_products2 ul li a span:before{ content:""; position:absolute; width:0; height:34px; top:0; left:0; background:#454753; z-index:-1; transition:.5s}
.etw_products2 ul li a:hover span:before{ width:100%;}
.etw_products2 ul li p{ display:block; margin:10px; font-size:14px; color:#454753; line-height:22px;}

.about_hub{ overflow:hidden; margin:10px auto;}
.about_info{width:100%;height:auto;overflow:hidden; border-bottom:1px dashed #ddd; padding:10px 0}
.about_info:last-child{ border-bottom:none;}
.about_info .pic{ width:50%; margin-right:2%; float:left; transition:.5s}
.about_info .pic:hover{ transform:scale(1.03)}
.about_info:nth-child(2n) .pic{ float:right; margin:0 0 0 2%;}
.title{ float:left; width:48%; position:relative;}
.title:before,.title:after{ position:absolute; content:""; width:0; height:0; left:1px; top:25px;}
.title:before{ border-top:12px solid #45679d; border-right:12px solid transparent;}
.title:after{ border-bottom:9px solid #45679d; border-left:9px solid transparent;}
.title a{ display:block; margin:10px auto; padding:20px 0 5px 20px; font-size:18px; position:relative; color:#45679d;}
.title a:hover{ font-weight:700;}
.title a:before,.title a:after{ position:absolute; content:""; left:0; bottom:-2px; width:30%; height:1px; background:#454753;}
.title a:after{ width:80%; left:auto; right:3px; bottom:-3px; background:#777a88;}
.about_info p{ color:#666; line-height:20px; font-size:14px; margin:0}
.ahs .about_info{ border-bottom:none; padding:0}


/*etw_photo*/
.picbs{width:100%;float:right;margin:5px 0 10px 2%;display:block;overflow:hidden}
.main_pic{ width:85%; float:left; text-align:center; box-shadow:8px 0 20px -12px #ccc;}
.related_pic{width:13%; float:right; display:block;float:right;margin-bottom:10px;}
.related_pic figure{ display:inline}
.related_pic img{float:left; padding:10px; width:100%;margin:0 0 10px 0; display:inline-block; box-shadow:0 15px 15px -16px #ccc;}
.related_pic figure:last-child img{ box-shadow:none;}
.img_center{width:100%;clear:both;margin:15px auto 25px auto;text-align:center; background:#fff;}
.whole{ border:1px solid #dfdfdf;}
.img_center img{display:block;margin:0 auto}
.img_left,.img_right{width:32.66%;float:right; margin:0 0 14px 2%; text-align:center;}
.swidth{ width:24.25%; min-width:150px;}
.sswidth{ width:20%; min-width:150px;}
.bwidth{ width:40%; min-width:150px; margin-top:5px}
.bbwidth{ width:49.5%; min-width:150px; margin-top:5px}
.img_left{float:left; margin:0 2% 14px 0}
.img_left img,.img_right img{ display:block; width:100%; border:1px solid #ddd; padding:2px;}
.img_left a img:hover,.img_right a img:hover{ border-color:#454753;}
.nobd img{ border:none !important;}
.img_rights{ float:right; width:42%; min-width:150px; margin:-40px 0 20px 3%}
.shole{margin:10px 0 20px 3%}
.etw_photo{ margin:5px 0;width:100%;height:auto; overflow:hidden} 
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 1% 14px 0;text-align:center; font-size:14px;}
.etw_photo ul li img{display:block; width:99%; margin-bottom:8px; border:1px solid #ddd; padding:2px} 
.etw_photo ul li a:hover img{ border-color:#45679d;}
.etw_photo ul li span{ text-decoration:underline; color:#666;}
.etw_photo ul li a:hover span{ color:#454753;}
.etw_photo ul li p{ margin-bottom:12px; text-align:left; display:block; padding-right:10px}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49.5%;}
.etw_pic3 ul li{width:32.66%}
.etw_pic4 ul li{width:24.25%}
.etw_pic5 ul li{width:19.2%}
.etw_pic6 ul li{width:15.66%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}

/*other & related*/
.otherpro>ul{ width:100%;}
.otherpro>ul>li{width:23.5%;margin:0 2% 10px 0}
.otherpro>ul>li>ol{width:100%;}
.otherpro>ul>li:last-child{margin-right:0}
.otherpro ul li ol li.product_img{ border:1px solid #dfdfdf; width:100%; padding:15px}
.otherpro ul li:hover ol li.product_img{ border-color:#45679d;}
.otherpro ul li ol li.product_con{ width:100%}
.otherpro ul li ol li.product_con a{ text-align:center; color:#666; line-height:18px; display:block; margin:8px 0; font-size:13px;}
.otherpro ul li:hover ol li.product_con a{ color:#45679d;}

.relatedpro{ width:100%; overflow:hidden}
.relatedpro ul{width:100%;height:auto; border:1px solid #ddd; padding:5px 10px}
.relatedpro ul li{width:50%;height:auto}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:4px 15px;display:block;overflow:hidden;color:#666;font-size:12px;position:relative; line-height:18px}
.relatedpro ul li a:before{content:"";position:absolute;width:0;height:0;border-left:5px solid #666;border-top:4px solid transparent;border-bottom:4px solid transparent;left:5px;top:9px}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#454753;text-decoration:underline}

/*contact us*/
#etw_contactin{ width:57%; height:auto; float:left; margin-top:8px;}
#etw_contactin p a{ color:#45679d;}
#etw_contactin p a:hover{color:#454753;}
#etw_contactin p{ margin-bottom:10px!important;line-height: 50px;}
.location{ width:57%; height:auto; float:left; margin-top:10px;}
#etw_set_feedback_form{ float:right; width:39%; overflow: hidden;height:auto;border:1px solid #ddd;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f0f0f0;text-align:left;font-weight:700;line-height:35px;font-size:16px;border-bottom:1px #ddd solid;margin-bottom:12px; }
#etw_form_title .icon-envelope{padding-right:10px}
#floatchatiframe2011{ height:500px;}
#etw_form{width:100%;}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:20px 2% 10px 0;width:49%;float:left}
#etw_form #etw_form_title{font-size:16px;padding:2px 0 0 20px}
#etw_form .etw_contactin{width:49%;border:1px solid #ddd;margin:20px 0 10px 0;height:552px;border-radius:5px; float:right; background:#fff;}
#etw_form .etw_hometitle{ background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px #ddd solid;margin-bottom:12px;color:#3d3d3d;font-size:16px;padding:2px 0 0 20px; font-weight:700;}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#3d3d3d}
#etw_form .etw_hometitle a:hover{color:#45679d}
#etw_form .etw_contact{padding:0 20px}
#etw_form .etw_contact p{ margin-bottom:8px;}
#etw_form .etw_contact p a{ color:#45679d}
#etw_form .etw_contact p a:hover{ color:#454753}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{ color:#45679d;}
#etw_map .name a{color:#45679d;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{ text-decoration:underline;}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:33%; display:block; float:left; color:#888; text-decoration:none; line-height:18px}
#etw_map .list_m a:nth-child(3n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#45679d}

/*news*/
#app_new_pro{ display:none}
.news_list{width:100%;float:left}
.news_list ul{margin:20px auto}
.news_list ul>li>ol>li.product_img{float:left;width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:18px;line-height:24px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_list ul>li>ol>li.product_con a:hover{color:#45679d}
.news_list b{color:#01348b;font-size:17px;font-weight:400}
.news_list img{margin:0 auto;display:block}
.news_detail{ text-align:center;}

/****footer****/
#footer{padding:15px 0 10px 0;width:100%;height:auto; background:#454753;  font-size:14px; border-top:1px solid #fff;}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 30px;border-left:1px solid #fff;color:#fff;line-height:14px;margin:6px 0; text-transform:uppercase;}
#etw_homefooter a:hover{color:#45679d}
#etw_homefooter a:first-child{border-left:0}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff; display:inline-block;padding:0 4px;font-size:13px; margin-right:5px; line-height:22px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#45679d}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

/*responsive*/
@media screen and (max-width:980px){
#etw_sidebar,#etw_right{ width:100%; border:none}
#etw_productlist,.productlist{ display:none}
.etw_video{width:100%;max-width:980px;float:none}
.home_video{ margin:20px auto; height:120px;}
.home_video a{ top:30%}
#etw_banner{ display:none}
.contact{ width:100%; border:none; padding:0}
#tagsin{ clear:both;}
#etw_top{ display:none !important}
.company{ margin:0 auto; padding:20px 0}
.dropdown-submenu:hover>.dropdown-menu{ display:none;}
.customin .img_right{ display:none;}
.customin .etw_hometitle{ padding:30px 0;}
.etw_point{ display:none;}
}

@media screen and (max-width:767px){
#etw_logo{ width:180px;}
#etw_language{ width:auto; margin-top:20px;}
.top-nav{ width:100%; margin:0; border:none;}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#45679d}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:2px 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#454753}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left; float:none}
.navbar-default .dropdown-menu{ width:100%; padding:0; left:0}
.navbar-default .dropdown-menu li ol{ display:none}
.navbar-default .navbar-nav li a{border-bottom:1px solid #999;color:#151515;background:#f8f8f8;padding:10px 10px 8px 10px; font-size:15px; border-radius:0;}
.navbar-default li.dropdown-submenu{ margin:0; padding:0;}
.navbar-default li.dropdown-submenu a img{ display:none;}
.navbar-default li.dropdown-submenu a span{ width:100%; padding:0;}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#666;background:#f8f8f8;font-size:14px; margin-bottom:0; padding:5px 10px 5px 30px;}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{border-radius:0; color:#45679d !important; background:#eee; border-bottom:1px solid #999;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee; color:#45679d; border-bottom:1px solid #999; border-right:none}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#45679d; background:#eee;}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#454753 !important}
.table-responsive{border:none}
p.half{ width:100%;}
.etw_pdf a{ width:50%;}
.mainpro ul li ol li.product_con a{ background:none; color:#666; height:auto;}
.etw_products ul li,.etw_products1 ul li{ width:49%; margin-right:2%}
.etw_products ul li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-right:0}
.etw_products ul li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul li ol li.product_img,.etw_products ul li ol li.product_con{ width:100%; float:none; text-align:center}
.etw_products ul li ol li.product_con a{ font-size:14px; padding-top:8px; text-align:center;}
.etw_products ul li ol li.product_con span{ display:none;}
#etw_contactin{ width:100%;}
#etw_set_feedback_form{ width:100%; margin:20px auto}
#etw_map .list_m a{ width:50%}
#etw_map .list_m a:nth-child(3n+1){ clear:none}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
.etw_pic6 ul li{width:32%; margin-right:2%}
.etw_pic6 ul li:nth-child(3n){ margin-right:0}
.etw_pic6 ul li:nth-child(3n+1){clear:both}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
/*------------------------*/
#chatbox,.location,.qrcode,.company_txt span,#etw_producttitle,#etw_banner,.productlist,.etw_other p,.listpic,.about_info p,.resources{display:none}
/*------------------------*/
.company h2 span{ display:inline;}
.about_info{ width:48%; float:left; margin-right:2%}
.about_info:nth-child(2n+1){ clear:both;}
.about_info .pic,.about_info .title{ width:100%;}
.title:before,.title:after{ top:12px;}
.about_info .title a{ margin:10px auto 20px auto; font-size:15px; padding-top:5px;}
.about_info .title a:before,.about_info .title a:after{ content:normal;}
.img_rights{ width:100%; margin:5px 0}
}

@media screen and (max-width:650px){
.etw_pic4 ul li{width:49%} 
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li:nth-child(4n+1){margin-bottom:10px} 
.etw_pic5 ul li,.etw_pic5 ul li:nth-child(5n){width:32%; margin-right:2%}
.etw_pic5 ul li:nth-child(5n+1){clear:none}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.relatedpro ul li{ width:100%;}
.mainpro ul li{ width:48%; margin-right:4%}
.mainpro ul li:nth-child(3n){ margin-right:4%}
.mainpro ul li:nth-child(3n+1){ clear:none;}
.mainpro ul li:nth-child(2n){ margin-right:0}
.mainpro ul li:nth-child(2n+1){ clear:both;}
}

@media screen and (max-width:480px){
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:49%; margin-right:1%} 
.etw_pic3 ul li:nth-child(3n+1){ clear:none}
.etw_pic3 ul li:nth-child(2n){margin-right:0}  
.etw_pic3 ul li:nth-child(2n+1){ clear:both} 
.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){width:49%; margin-right:1%}  
.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){width:49%}   
.etw_pic4 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1){ clear:both} 
.etw_pic5 ul li:nth-child(3n+1){clear:none}
.img_left,.img_right{width:100%; margin:10px 0}
.otherpro>ul>li{ width:48%; margin-right:4%}
.otherpro>ul>li:nth-child(2n){ margin-right:0}
.otherpro>ul>li:nth-child(2n+1){ clear:both}
#etw_map .list_m a{ width:100%}
.mainpro ul li{ width:100%; margin-right:0}
.etw_pdf a{ width:100%;}
span.color{ margin:0}
.etw_products2 ul li{ width:100%; margin-right:0}
}

.color3{
	color:#779bd5;
}

.tablecolor tr td{
	border: 1px solid #ddd !important;
	border-top: 1px solid #ddd !important
}

.whloe{
	width:85%;
}
.img_small{
    margin: 5px 0;
    width: 100%;
    height: auto;
    overflow: hidden;

}
.img_small ul{
	float: right;
}
.img_small li{
	width: 20%;
	text-align: center;
	margin-left: 6px;
	float: right;
	
}

.pro_text ul li span{
    width: 78%;
    float: right;
    display: block;
}